JAXB v2.2.12

## javax.xml.bind.annotation
Class XmlElement.DEFAULT

    java.lang.Object
      javax.xml.bind.annotation.XmlElement.DEFAULT

Enclosing class:
  XmlElement

    public static final class XmlElement.DEFAULT

extends Object

Used in `XmlElement.type()` to signal that the type be inferred from the signature of the property.

Constructor Summary
`XmlElement.DEFAULT()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlElement.DEFAULT

    public XmlElement.DEFAULT()

JAXB v2.2.12

Comments to: spec-comments@jsr222.java.net
More information at: http://jaxb.java.net

Copyright © 2004-2011 Oracle